summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authormakefu <github@syntax-fehler.de>2014-04-02 10:45:37 +0200
committermakefu <github@syntax-fehler.de>2014-04-02 10:45:43 +0200
commitd8fb4dd0bcb57a32f3b248798dc908992113672f (patch)
tree4c1183ca5463543643a49e380662ef30b8a1a76d
parente4be9d4d5a24b23b4043703ac17a6d1e46155c72 (diff)
Fix Wait for collectd, minor fixes
-rw-r--r--filehooker/packages.both3
-rwxr-xr-xfilehooker/refresh.sh4
-rw-r--r--filehooker/root-image/etc/systemd/system/collectd.service.d/wait.conf (renamed from filehooker/root-image/etc/systemd/system/Reaktor@reaktor.service.d/wait.service)2
-rw-r--r--filehooker/root-image/etc/systemd/system/collectd.service.d/wait.service2
4 files changed, 6 insertions, 5 deletions
diff --git a/filehooker/packages.both b/filehooker/packages.both
index 03bcc123..409abe91 100644
--- a/filehooker/packages.both
+++ b/filehooker/packages.both
@@ -1,6 +1,9 @@
arch-install-scripts
python
+hddtemp
mlocate
+collectd
+sysstat
vsftpd
btrfs-progs
lftp
diff --git a/filehooker/refresh.sh b/filehooker/refresh.sh
index 956edfc2..5400b2a4 100755
--- a/filehooker/refresh.sh
+++ b/filehooker/refresh.sh
@@ -1,6 +1,6 @@
#!/bin/sh
-
+set -eu
cd "$(dirname "$(readlink -f "$0")")"
rm -rvf out/ work
-./build.sh -N filehooker
+./build.sh -N filehooker -v
cp -v out/filehooker* /home/makefu/isos
diff --git a/filehooker/root-image/etc/systemd/system/Reaktor@reaktor.service.d/wait.service b/filehooker/root-image/etc/systemd/system/collectd.service.d/wait.conf
index 45a9b4c8..05d8b43c 100644
--- a/filehooker/root-image/etc/systemd/system/Reaktor@reaktor.service.d/wait.service
+++ b/filehooker/root-image/etc/systemd/system/collectd.service.d/wait.conf
@@ -1,2 +1,2 @@
-[service]
+[Service]
ExecStartPre=/usr/bin/sleep 20
diff --git a/filehooker/root-image/etc/systemd/system/collectd.service.d/wait.service b/filehooker/root-image/etc/systemd/system/collectd.service.d/wait.service
deleted file mode 100644
index 45a9b4c8..00000000
--- a/filehooker/root-image/etc/systemd/system/collectd.service.d/wait.service
+++ /dev/null
@@ -1,2 +0,0 @@
-[service]
-ExecStartPre=/usr/bin/sleep 20